Issue 107276

Summary: StartCenter: highlight all clickable objects, when mouse is over
Product: ui Reporter: Stefan Weigel <stefan.weigel>
Component: uiAssignee: requirements <requirements>
Status: CLOSED FIXED QA Contact: issues@ui <issues>
Severity: Trivial    
Priority: P3 CC: issues, josef.latt
Version: BEA300m2   
Target Milestone: OOo 3.2.1   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---
Issue Depends on:    
Issue Blocks: 107318    

Description Stefan Weigel 2009-11-27 16:29:26 UTC
In StartCenter all buttons should be highlighted when mouse is over. At the
moment this is only true for the buttons on the bottom, but not for the main
buttons for creating new documents.

Issue 89119 proposes to make the text adjacent to icons clickable as well. These
texts should be highlighted as well when mouse is over.
Comment 1 eric.savary 2009-12-17 20:20:26 UTC
Reassigned
Comment 2 jolatt 2010-05-26 06:22:58 UTC
In OOo 320m18 (Pavels build) this is o.k.
OS: Ubuntu 10.04
Comment 3 Olaf Felka 2010-06-02 09:58:38 UTC
This is fixed in OOo 3.2.1.
Comment 4 Olaf Felka 2010-06-02 09:59:20 UTC
ok in OOO320_m18